;;                                                               -*- Lisp -*-
;; cl-icalendar.asd -- 
;;
;; Copyright (C) 2010 Mario Castelán Castro
;;
;; This program is free software: you can redistribute it and/or modify
;; it under the terms of the GNU General Public License as published by
;; the Free Software Foundation, either version 3 of the License, or
;; (at your option) any later version.
;;
;; This program is distributed in the hope that it will be useful,
;; but WITHOUT ANY WARRANTY; without even the implied warranty of
;; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
;; GNU General Public License for more details.
;;
;; You should have received a copy of the GNU General Public License
;; along with this program.  If not, see <http://www.gnu.org/licenses/>.

(defsystem :cl-icalendar
  :name "iCalendar library"
  :author ""
  :license "GPLv3+"
  :serial t
  :depends-on (:trivial-gray-streams :babel :cl-base64)
  :components
  ((:static-file "COPYING")
   (:static-file "README")
   (:file "cl-icalendar")
   (:file "components")
   (:module "doc" :components ((:static-file "cl-icalendar.texi")
                               (:static-file "rfc5545.txt")
                               (:static-file "texinfo.tex")))))

;; cl-icalendar.asd ends here
