;; I, Mario Castelán Castro, the author of this file claim no
;; copyright over it, leaving it in the public domain.


(in-package :icalendar)

;; Documento de prueba
(defparameter doc "BEGIN:VCALENDAR
PRODID:-//xyz Corp//NONSGML PDA Calendar Version 1.0//EN
VERSION:2.0
BEGIN:VEVENT
DTSTAMP:19960704T120000Z
UID:uid1@example.com
ORGANIZER:mailto:jsmith@example.com
DTSTART:19960918T143000Z
DTEND:19960920T220000Z
STATUS:CONFIRMED
CATEGORIES:CONFERENCE
SUMMARY:Networld+Interop Conference
DESCRIPTION:Networld+Interop Conference
END:VEVENT
END:VCALENDAR
")

;; Arbol sintáctico del documento
(setf tr (with-input-from-string (s doc)
	     (read-item s)))

;; Construimos el objeto icalendar
(defvar object (build-component tr))
